<!DOCTYPE html>

<html style="background: radial-gradient(#222, #333); background-postition: center;">
<head>
<meta charset="UTF-8">
<title>VectorLab</title>
<style>

body {
    margin: 0;
    width: 100vw;
    height: 100vh;
    background-image: url(objects/totem.php);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 110vh;
}

</style>
</head>
<body>
</body>
</html>
